@charset "utf-8";
/* CSS Document */
/*-----index適応-----*/

@media screen and (max-width:800px){
/*--------------------
トピックスタブ
--------------------*/

#column_tabs ul{
width: 100%;
margin-bottom: -1px;
z-index: 15;
}

#column_tabs ul li{
	display:inline-block;
	position:relative;
	left:-0px;
	font-weight:bold;
	cursor:pointer;
	height: auto !important;
	width: 50%;
	max-width:187px;
	margin-bottom: -7px;
}

#column_tabs ul li:first-child{
left:0;
}

#column_tabs ul li:nth-child(even){
position:relative;
}

#column_tabs ul li.select{
display:inline-block;
position:relative;
cursor:pointer;
}

#column_tabs ul li.select a{
	width: 187px;
}

#column_tabs ul li a{
	height: auto !important;
	padding:7% 0;
	width: 187px;
}


#column_tabs ul li:hover{
text-decoration:underline;
}

.column_tabs_content{
	border:1px solid #8b7d5f;
	margin-top:-7px;
	padding-top: 10px;
	margin-bottom:20px;
	display:block;
}

.column_tabs_content column_tabs_box,
.column_tabs_content column_tabs_box_la{
	border:none;
	padding:0;
	margin:0;
	line-height:18px;
}

.column_tabs_content .icon_box .icon_box{
	float:left;
}

.text_box{
	padding:3% 0;
	border-bottom:1px dotted #CACACA;
	display:inline-block;
}

.text_box_la{
	padding:15px 0;
	display:inline-block;
}

.text_box .column_date,
.text_box_la .column_date{
	float:left;
	max-width: 64px;
    width: 20%;
}

.text_box_le{
	float:left;
    width: 68%;
    margin-left: 15px;
}

.text_box_le .pickup_genre{
	float:left;
	margin-bottom:5px;
	width: 100%;
	font-size:80%;
}

.pickup_genre span{
	display: inline-block;
    margin-bottom: 1%;
}


.text_box .column_text,
.text_box_la .column_text{
	background:url("../../../common/img/arrow01.png") no-repeat left 5px;
	background-size: 6px;
	float: left;
    margin-left: 0;
    padding-left: 2%;
    width: 100%;
}

.text_box .column_text a,
.text_box_la .column_text a{
	padding-left:5px;
}

.text_box .column_text a:hover,
.text_box_la .column_text a:hover{
	text-decoration:underline;
}

/*--------------------
SNSボタン
--------------------*/
.column_sns_icon{
    padding: 0;
	max-width:800px;
	width:100%;
	display:table !important
}

.btn_01{
	margin-right:10px;
	margin-bottom:10px;
}

fb-like{
	width:auto !important;
	float:left !important;
}


.sns_btn{
	display:block;
	float:left !important;
}
#___plusone_0{
	margin-right:1% !important;
	float:left !important;
}


.btn_line{
	width:88px;
	height:20px;
	float:left !important;
}
.sns_hatena{
	width:20px;
	float:left !important;
}

.column_sns_icon div{
	float:left;
}

/*--------------------
他のトピックスへのボタン
--------------------*/
.topics_btn p{
	float:left;
	margin:2% 0;
	max-width:240px;
	width:32%;
}

.topics_btn .mgr15{
	margin-right:2% !important;
}



/*--------------------
他の記事へのボタン
--------------------*/

.article_btn{
    padding: 0;
	max-width:800px;
	width:100%;
	margin: 25px 0;
}

.btn_previous{
	float:left;
	max-width: 160px;
    width: 50%;
}

.btn_next{
	float:right;
	max-width: 160px;
    width: 50%;
}

/*--------------------
ピックアップイベント
--------------------*/
.pickup_event{
	max-width:800px;
	width:100%;
}

.columnpickup_box{
	border:1px solid #DDDDDD;
	margin-bottom:20px;
	margin-top:0px;
}

.columnpickup_box a{
	display:block;
}

.columnpickup_box_sm{
	padding:3% 2% 1% 2%;
}

.columnpickup_box_sm_la{
	padding:2% 2% 1% 2%;
}

.pickup_img{
	float:left;
	width:20%;
}

.pickup_details{
	float:left;
	text-align:left;
	margin-left:2%;
	width:76%;
}
.pickup_details .areaicon{
	margin-bottom:5px;
}
.pickup_details ul{
	padding:0;
	margin:0;
	display:inline-block;
}

.pickup_icon li{
	width:16%;
}
.pickup_text{
	margin-top:0;
	display:inline-block;
	line-height:22px;
}

.pickup_icon img{
	margin-right:1%;
}

.pickup_img_title {
	margin-bottom:2%;
}
.pickup_genre{
	float: left;
	margin-bottom: 5px;
	width: 100%;
	font-size: 80%;
}
.pickup_genre span{
	margin-bottom:1%;
	display: inline-block;
}

.pickup_img_title img{
	float:left;
	max-width:153px;
	width:30%;
}

.h4_lineup{
}

.pickup_desit{
	margin-top: -3%;
}

h4.pickup_h4_le,
h4.pickup_h4_ri{
	float:left;
}

h4.pickup_h4_le{
	margin-right:2%;
}

.pickup_tit{
	font-size:14px;
	font-weight:bold;
	background:url("../../../common/img/arrow01.png") no-repeat left 8px;
	background-size: 6px;
	padding-left:10px;
	display: inline-block;
}

/*--------------------
詳細
--------------------*/
/*.region_tokyo{
	background:url(../../img/icon_tokyo_01.jpg) no-repeat;
	text-indent:-99999px;
}*/

.region_box img{
	vertical-align:middle;
	padding-left:10px;
}


.column_date{
	float:left;
	width:100%;
}

#column_content p.pickup_genre{
	float: left;
    font-size: 80%;
    margin-bottom: 5px;
    margin-top: 5px;
    padding-left:0;
    width: 100%;
}

.column_textdp{
	width:100%;
	max-width:800px;
}

}